Page MenuHomePhabricator

Ramallah Event Changes for next time
Closed, ResolvedPublic

Description

Hello !
As one final task for everyone who attended the meetup in Ramallah: please use this task to suggest changes for a similar event (held anywhere) for next time.

We would like to hear suggestions for organization, content, travel arrangements, participants, talks, wikimedia participants, size, and on and on.

Thanks!

Event Timeline

Rfarrand created this task.Apr 8 2016, 3:18 PM

First of all: It was great to had the chance to attend the event! However, one suggestion :)

The attendees of the event (not the "moderators", "volunteers" or whatever we call ourslef :P) should probably make sure in one short sentence/word group what they expect from the event. Or better said: What they want to learn and/or in which area they're interested in (if they're not sure what they should expect, we could probably make a broader introduction to Wikimedia Tech (before the "real" event starts), which is, of course (I think @Aklapper will agree with that), would take some more time (I would expect 1, maybe 1 1/2 hour), so they can see what areas exists and which one would match to them best). That would help us (the volunteers and the organizers) to create sessions, which matches the interests of the attendees (e.g. "How to contribute to MediaWiki itself" or "How to use data from MediaWiki/Wikipedia" and/or "Tool Labs"). It is difficult and time intensive to find this out in the event itself and isn't good, if we've very limited time only :)

That's only one suggestion, I'm sure I had more, but I don't remember anymore :( (but I'm sure, that this one was the "most important" one).

Rfarrand triaged this task as Normal priority.Apr 12 2016, 8:19 PM

@Addshore, @RashiqAhmad, @coren & @Magioladitis

Can you guys add some thoughts here as the sponsored participants of this event?

@Fjmustak - any thoughts from you on how WMF could have better supported the event? Things to do differently for a similar event?

@bd808 @Aklapper & @Qgil - you guys too!

bd808 added a comment.Apr 14 2016, 7:48 PM

I personally enjoyed the intro + unconference format that emerged during the meeting, but if we had not had so many Wikimedians or attendees things may not have gone quite as well. The group we met with seemed open to chaos too which was helpful I think. An audience hoping for a more polished "these are the facts" sales pitch would have probably been disappointed.

The point of events like the Ramallah meetup is spreading an introduction to the broad world of Wikimedia projects. Ideally each person that we reach at a similar event would be able to come away with two things: an idea of some area of the movement that they would like to become more familiar with and a broad strokes overview of the movement that they can pass on to others. A 2-4 hour live event can realistically only cover about the same amount of content as one or two 30-45 minute recorded tech talks. The rest of the time is taken up by physical logistics (getting everyone in their seats), social niceties (meet and greet), and standing business of the group being met with (minutes, upcoming events). The point of @Qgil's "links" talk is the thing that can really make a difference in a live event. Even if the presenters are only covering material that is readily available on wiki or as videos there is a connecting power in getting that information from a real live person who is passionate about the movement.

One thing that could be done better: have a handout for the attendees that gives links to any slides and key wiki pages. Bonus points if the handout has enough of a summary on it for the attendee to remind themselves what was covered a few days later when they sit down to write a blog post or social media blurb about the awesome world of Wikimedia that they just found out about.

I felt WMF did a great job getting together the group of experts that were there. And as @bd808 said, the informal "unconference" format really went well.
One thing I think we could have done better was to start with the intro into Wikimedia Tech, and then have the experts talk about what they're working on (and probably give them a little more than one minute each)... This way those participants with little to no background in Wikimedia tech would get an idea of what area each person is working on.
I was also hoping that @aude/@Addshore/@Lucie would resume their talk after pizza, as I had cut them off abruptly. Sorry.
It will be great if we can send the handouts Bryan is suggesting as a follow-up to registered attendees. I feel that we need to follow up with them one way or another to keep them engaged.

OK, I am closing this task. Thanks for the feedback everyone. Will refer to this task in advance of the next small outreach event.

Rfarrand closed this task as Resolved.Jun 29 2016, 9:13 PM
Magioladitis added a comment.EditedJun 29 2016, 9:13 PM

I was very pleased by the event tbh. No changes are needed to be honest. The active participation of the young people was unexpected.

I think it's clear the event should be repeated in Ramallah with some closer collaboration with the IT University department perhaps.

A last thing: I think people enjoyed more the "hands-on" experience when they formed small groups and worked on things of their interest and needs.

I think it may be a good time for a follow up email. Any suggestions?

Qgil added a comment.Jun 30 2016, 5:46 AM

Here is a proposal for the next months:

  • Organize a small local hackathon in Palestine. Nablus seemed to be a good location. We can help sponsoring travel for 1-2 mentors.
  • The best participants of the hackathon are invited to the Wikimedia Hackathon 2017 in Vienna, with travel costs covered.

Farah and I met a wikimedian developer who was planning to travel to Ramallah already in Esino Lario. Neither of us managed to remember to exchange business cards at the time (I thought he was doing it and he thought I was) so we completely can not remember who this person is.

If I don't hear anything in the next few days I will probably send an email to the Esino Lario emailing list asking.

Separately I also agreed to (remotely) help him plan something else, so your idea comes at the right time. :)